/*
  Styles for floating div-based popups, a.k.a. popupLite()
*/
.pl {
	position: absolute;
	width: 400px;
	z-index: 99;
	background-color: #ebebeb;
	border: 1px solid #656565;
}

.plHeader {
	vertical-align: middle;
	padding: 5px 0px 10px 23px;
	background-color: #0177c1;
	font: bold 12px verdana,arial,helvetica;
	color: #ffffff;
}

.plBody {
	padding: 20px 23px 25px 23px;
	font: normal 11px arial,verdana,helvetica;
	color: #000000;
}

.plBody a {
	color: #000000;
}

.plBody p {
	margin-bottom: 15px;
}

img.plx {
	width: 21px;
	height: 21px;
	margin-right: 4px;
	float: right;
	border: 0px none;
}

.plButton {
	width: 70px;
}

.pl * {
	margin: 0px;
}

.osNote, .osNote a {
	font: normal 11px arial,verdana,helvetica; 
	color: #0276c1;
}